.wrapper {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-columns: 100%;
    grid-template-rows: 25% auto 20%;
}

.header {
    grid-column: span 4;
    padding: 1%;
}

.main-heading {
    text-align: center;
    padding: 2%;
    font: 15px solid arial, helvetica;
}

.shopping-cart-icon {
    float: right;
    width: 20px;
    height: 20px;
}

.navigation-slide {
    float: left;
    font-size: 30px;
    cursor: pointer;
}

.title {
    font-family: sans-serif;
    font-size: 30px;
}

.menu {
    
    text-align: center;
    justify-content:space-around;
    /* padding: 2% 12% 2% 12%;
    margin-left: 5%;
    margin-right: 5%; */
}

a {
    text-decoration: none;
    color: black;
}

.menu-links {
    padding-left: 4%;
    padding-right: 4%;
    text-align: center;
}

.menu-links:hover {
    text-decoration-line: underline;
}

.content {
    grid-column: span 12;
    padding: 1%;
    margin-top: 1%;
}

.footer {
    grid-column: span 12;
    display: block;
    text-align: center;
}

.demo {
    background-color: black;
    color: white;
    padding: 1%;
    margin: 1%;
    border: none;
}

.made-by {
    padding-top: 6%;
    color: #a39c9cbf;
}

.made-by-polymer-text {
    color: #757373;
}

.in-footer-for-anchor-tag:hover {
    text-decoration-line: underline;
    grid-template-columns: 50% 50%;
}

.mens-outerwear-image {
    background-image: url("images\\mens_outerwear.jpg");
    width: 100%;
    height: 320px;
    margin: 0;
    object-fit: cover;
    object-position: center;
    background-size: cover;
    background-position: center;
}

.ladies-outerwear-image {
    background-image: url("images\\ladies_outerwear.jpg");
    width: 100%;
    height: 320px;
    background-size: cover;
    background-position: center;
}

.mens-t-shirts-image {
    background-image: url("images\\mens_tshirts.jpg");
    width: 100%;
    height: 320px;
    background-size: cover;
    background-position: center;
}

.ladies-t-shirts-image {
    background-image: url("images\\ladies_tshirts.jpg");
    width: 100%;
    height: 320px;
    background-size: cover;
    background-position: center;
}

.ladies-and-mens-t-shirts-images {
    display: inline-grid;
    grid-template-columns: 50% 50%;
    width: 100%;
}

.items-style {
    display: inline;
    width: 100%;
}

.item-description {
    text-align: center;
    padding-top: 3%;
    padding-bottom: 3%;
}

.shop-now-button {
    background-color: white;
    color: black;
    padding: 1% 3% 1% 3%;
    margin: 1%;
    border: 1%;
    border-color: black;
}

.list-of-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    text-align: center;
}

.number-of-items-and-price,
.item-price {
    color: grey;
}

.items-complete-description {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 5%;
}

li {
    color: grey;
    text-align: left;
}

.size-and-count-details {
    text-align: left;
}

.details-of-cloth {
    padding-top: 5%;
    padding-bottom: 5%;
    color: grey;
    border-top: 1.5px solid rgb(141, 144, 139);
    width: 100%;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    font-family: sans-serif;
    color: white;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

#main {
    display: none;
}

.order {
    color: grey;
    padding-right: 5%;
}

.popup {
    
    /* position: absolute; */
    
    /* top: 10px; */
    /* display: none;
    position:relative;
    right: 10px;
    top: auto;
    padding: 5px 20px 20px 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    background-color: #FFFFFF;
    z-index: 9999999; */


    position: relative;
    width: 95%;
    right: auto;
    /* top: 795px; */
    /* left: 188px; */
    /* bottom: 18px; */
    padding: 5px 20px 20px 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    background-color: #FFFFFF;
    z-index: 9999999;
    height: 100px;
    margin: 0%;
}

.add-to-cart {
    float: left; 
    width: 60%;
     padding: 5% 0%;
    
}

.close-button {
    float: right;
    padding: 5% 0%;
    width: 30%;
    cursor: pointer;
    text-align: right;
    font-size: 16px;
}

.checkout-cart {
    width: 95%;
}

.add-cart {
    /* background-color: white;
    color: black;
    padding: 10px;
    border: solid 1px #000000;
    width: 150px;
    margin: 0px 10px 0px 0px; */

    background-color: white;
        color: black;
        padding: 0px;
        border: solid 1px #000000;
        width: 45%;
        margin: 0%;
}

.check-out-form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 2%;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 5%;
    margin-top: 10%;
}

.account-information {
    display: block;
    
}

.check-out-form-side-heading {
    padding-top: 2%;
    font-size: 20px;
    font-family: sans-serif;
}

.customer-details {
    border-bottom: 1px solid rgb(141, 144, 139);
    padding: 1%;
    width: 90%;
}

select {
    padding-right: 10%;
    border: none;
    background: none;
}

.options {
    color: black;
}

.street-and-zip-code {
    display: inline-flex;
    width: 90%;
    padding: 1%;
    border-bottom: 1px solid rgb(141, 144, 139);
}

.street {
    display: inline-flex;
    width: 100%;
}

.zip-code {
    display: inline-flex;
    width: 100%;
}

input {
    outline: none;
    box-shadow: none;
    border: none;
    box-sizing: unset;
    color: grey;
    line-height: 68px;
    padding: 0;
}

table {
    justify-content: space-around;
    padding-left: 1%;
    padding-right: 1%;
    width: 90%;
    font-family: sans-serif;
    font-size: 15px;
}

.demo-text {
    display: grid;
    margin-top: 5%;
    justify-content: space-around;
}

.demo-text h3 {
    margin: auto;
    font-size: 16px;
    font-family: sans-serif;
}

.demo-text p {
    color: grey;
}

.description-of-an-item {
    border-top: 1.5px solid rgb(141, 144, 139);
    padding-top: 5%;
}

.selection-from-options {
    width: 80%;
    border: none;
    background: none;
    float: right;
}

.item-name {
    font-size: 25px;
    font-family: sans-serif;
}

@media only screen and (max-width: 900px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 20px;
        font-family: sans-serif;
        color: white;
        display: block;
        transition: 0.3s;
    }
    #main {
        display: block;
        transition: margin-left .5s;
        padding: 16px;
    }
    .menu {
        display:none;
        /* padding: 2% 12% 2% 12%;
        margin-left: 5%;
        margin-right: 5%; */
    }
    .list-of-items {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto;
        text-align: center;
    }
    .account-information {
        display: block;
    }
    .size-and-count-details {
        display: block;
        text-align: left;
        width: 100%;
    }
    .items-complete-description {
        display: block;
        text-align: center;
        overflow-x: hidden;
        margin-left: 5%;
        margin-right: 5%;
        padding-top: 5%;
    }
    .description .shop-now-button {
        background-color: #000033;
        position: absolute;
        border: none;
        left: 0;
        color: white;
        padding: 20px;
        width: 98%;
        height: 63px;
        font-size: 15px;
    }
    .description .shop-now-button a {
        color: #FFFFFF;
    }
    .description .footer {
        display: none;
    }
    .popup {
        /* display: none;
        position: relative;
        width: 95%;
        right: auto;
        top: auto;
        bottom: 0px;
        padding: 5px 20px 20px 20px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        background-color: #FFFFFF;
        z-index: 9999999; */
        position: relative;
        width: 95%;
        right: auto;
        /* top: 795px; */
        /* left: 188px; */
        /* bottom: 18px; */
        padding: 5px 20px 20px 20px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        background-color: #FFFFFF;
        z-index: 9999999;
        height: 100px;
        margin: 0%;
    }
    input {
        outline: none;
        box-shadow: none;
        border: none;
        box-sizing: unset;
        color: grey;
        line-height: 42px;
        padding: 0;
    }
    .add-to-cart {
        float: left;
        width: 60%;
        padding: 5% 0%;
    }
    .close-button {
        float: left;
        padding: 5% 0%;
        width: 30%;
        cursor: pointer;
        text-align: right;
        font-size: 16px;
    }
    .add-cart {
        /* background-color: white;
        color: black;
        padding: 2px;
        border: solid 1px #000000;
        width: 45%;
        margin: 0px 5px 0px 0px; */
        background-color: white;
        color: black;
        padding: 0px;
        border: solid 1px #000000;
        width: 45%;
        margin: 0%;
    }
    .check-out-form {
        display: block;
        padding: 2%;
        margin-left: 5%;
        margin-right: 5%;
        padding-top: 5%;
        margin-top: 10%;
    }
}

@media only screen and (max-width: 649px) {
    .list-of-items {
        display: block;
        text-align: center;
    }
}